Subject: Re: [EDUC] enseigner l'informatique : mettre la charrue avant les boeufs ?
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2014 20:20:37 +0100
List-Id: <educ.april.org>

Le 05/02/2014 09:29, [email-masked] a écrit :
> Bonjour Brice,
>
> Il y a beaucoup d'articles concernant la question sur le site de
> l'EPI ( http://www.epi.asso.fr/ ).
>
> Et ailleurs, par exemple : Exercice de la citoyenneté et culture
> informatique
> http://www.framablog.org/index.php/post/2011/11/27/citoyennete-culture-informatique#comments
>
>  Brièvement, l'Ecole doit donner à tous la culture générale de
> l'époque (pour former l'homme, le travailleur et le citoyen). Dans
> cette culture il y a entre autres les sciences et parmi les sciences
> (et techniques) l'informatique.
>
> Et le professeur d'informatique, à l'occasion de l'apprentissage de
> la programmation qui donne de la substance à la notion de code,
> pourra montrer la différence entre logiciel libre et logiciel
> privatif en s'appuyant sur les connaissances scientifiques acquises
> par les élèves.

Je ne vois pas le rapport. Différencier le logiciel libre, du logiciel 
privateur, est un problème politique ou éthique, certainement pas 
scientifique.
Et je ne vois pas en quoi une plus grande « substance à la notion de 
code » permettrait de différencier un projet de société qui promeut la 
division et l'impuissance des utilisateurs, d'un projet de société qui 
promeut le partage de la connaissance et son extension par ce partage.

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ